html,
body {
	height: 100%;
}
/*---------- Search - icons -----------*/
.head-search-icons{
	padding:10px 0 6px;
	background:#515151;
}
/*--- search ---*/
.mod_search95 input[type="search"]{
	width:76%!important;
	padding:5px 8px;
	float:left;
	border:1px solid #7d7d7d;
}
.moduletable_mos-search button{
	width:15%!important;
	margin:0 0 0 5px;
	background-color: #92c053;
	border:1px solid #759a42;
}
.moduletable_mos-search .btn-primary:hover{
	background-color: #16a0e8;
	border:1px solid #0e82be;
}
.mod_search95 form.form-inline .btn-primary.focus,
.mod_search95 form.form-inline .btn-primary:active,
.mod_search95 form.form-inline .btn-primary:focus{
	background-color: #0e82be;
}

/*--- blink ---*/

.blink-hover{
	background:#515151;
}
.top-left-group a{
	color: #fff;
	font-weight:bold;
	font-size:15px;
	background: #2a2a2a url(../images/ye.png) no-repeat scroll 10px 15px;
	float: left;
	display: inline-block;
	padding: 15px 16px 19px 78px;
	position: relative;
	text-decoration:underline;
}
.top-left-group a:hover{
	color: #000;
	background: #F3F3F3 url(../images/ye.png) no-repeat scroll 10px -48px;
	text-decoration:none;
}
.top-right-group{
	float: left;
}
.head-search-icons{
	padding:0;
}
.moduletable_mos-search{
	padding:10px 0 10px 30px;
}
.right-t-icons{
	padding:10px 0 0;
	height:auto;
	overflow:hidden;
}




/*--- left-icons ---*/
.top-left-group{
	/*width: 132px;
	margin:0 auto;*/
	float:left;
}
a.mail-top, a.home-top, a.smap-top {
	width: 36px;
	height: 35px;
	display:inline-block;
	background-image: url(../images/sprite-topicons.png);
}
a.mail-top{
	background-position: 0 0;
}
a.mail-top:hover{
	background-position: 0 -35px;
}
a.home-top{
	background-position: -46px 0;
}
a.home-top:hover{
	background-position: -46px -35px;
}
a.smap-top{
	background-position: -93px 0;
}
a.smap-top:hover{
	background-position: -93px -35px;
}
/*--- right-icons ---*/
.moduletable_gtrslate{
	/*width:140px;
	margin:0 auto;*/
	float:right;
}

.moduletable_gtrslate a.flag{
	padding: 0 5px 0;
}
/*------------ header-left-name-slider -----------*/
.head-logo-name-slider{
	background:#eff3f6;
	padding:30px 0;
}
/*--- logo ---*/
div#logo-name img{
	margin:0 0 10px;
}
/*--- name ---*/
@font-face {
	/*font-family: natasha;
	src: url(../fonts/natasha.woff);*/
}
p.slavgorodsky{
	/*font-family: natasha;*/
	/*font-family: Tahoma, Verdana, Segoe, sans-serif;*/
	font-family: Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Arial,sans-serif;
	font-size:35px;
	color:#cf5134;
	margin:0;
	padding:0;
	line-height:1;
	text-align:left;
}
p.rayonisp{
	font-size:16px;
	color:#464646;
	margin: 0 0 4px;
	text-align:left;
}
p.officsite{
	font-size:16px;
	color:#7ba444;
	margin: 0;
	text-align:left;
}
/*--- info ---*/
.custom_mod-header-left-info{
	margin:10px 0 0;
}
.custom_mod-header-left-info p{
	margin:5px 0 0;
	font-size:15px;
}
span.blue-info{
	color:#f26d4e;
}
/*--- slider ---*/
.carousel-inner > .item{
	text-align: center;
}
.carousel-inner .carousel-caption{
	bottom:0;
	padding:0 0 10px;
	right:0;
	left:0;
}
.carousel-inner .carousel-caption p{
	font-size:105%;
	text-shadow: 1px 2px 3px #111111;
	width:100%;
	padding:6px 0;
	background: rgba(0,0,0,0.4);
}
/*----------------- TOP-MENU -----------------*/
#brand a.navbar-brand{
	color:#fff;
}
.navbar-nav > li.dropdown:hover > .dropdown-menu{
	display: block!important;
}
.slavg-navigation .container .navbar-mytop{
	background-color:#515151;
	margin-bottom:0;
}
ul.mytop-nav li a{
	color:#fff!important;
	font-size:15px;
}
ul.mytop-nav > li > a{
	padding: 15px 13px;
}
ul.mytop-nav li a:hover,
.navbar-mytop .mytop-nav > .active > a,
.navbar-mytop .mytop-nav > .active > a:focus,
.navbar-mytop .mytop-nav > .active > a:hover,
.navbar-mytop .mytop-nav > .open > a,
.navbar-mytop .mytop-nav > .open > a:focus,
.navbar-mytop .mytop-nav > .open > a:hover
{
	background-color:#f1f7e8!important;
	color:#34495E!important;
}
/* ------- submenu -------*/
.nav-child{
	background-color:#f1f7e8!important;
	width:23em;
}
ul.nav-child li a{
	color:#34495E!important;
	padding: 10px 15px;
	white-space: normal;
}
ul.nav-child li a:hover{
	background-color:#c9e0aa!important;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active > a:hover {
    color: #fff!important;
    text-decoration: none;
    background-color:#92C053!important;
    outline: 0;
}
/*----------------- 4-BLOCKS -----------------*/
.row-flex {
    display: flex;
    flex-flow: row wrap;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
}
/*--- preds ---*/
.custom_mod-preds{
	flex-direction: column;
	/*border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;*/
	background: #eff3f6;
}
.moduletable_mod-preds h3{
	/*color: #fff;*/
	background: #f26d4e;
	border-bottom:4px solid #cf5134;
	/*font-size: 18px;
	text-align: center;
	padding: 16px 0 12px;
	margin: 0;*/
	/*height: 60px;*/
}
.text-preds{
	flex: 1 0 auto;
}
.text-preds p{
	color:#34495E;
	padding: 10px 8px 8px 18px;
	margin:0;
}
.text-preds a{
	text-decoration: underline;
	display:inline-block;
	float:right;
	text-align:right;
	/*margin: 5px 12px 0 0;*/
}
.text-preds a:hover{
	text-decoration: none;
}
.bkg-preds{
	/*background: url(../images/predsed.png) no-repeat scroll 0 0;*/
	/*height:177px;*/
	flex: 0 0 auto;
}
/*--- peoples/guests/business ---*/
.predsed,
.peoples,
.guests,
.business{
	margin-top:20px;
}
.moduletable_mod-preds,
.moduletable_mod-zhiteli,
.moduletable_mod-gosti,
.moduletable_mod-biz{
	height:100%;
	display: flex;
	flex-direction: column;
}
.moduletable_mod-preds{
	background: #eff3f6;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
/*--- peoples ---*/
.moduletable_mod-zhiteli h3{
	background: #16a0e8 url(../images/peoples-icon.png) no-repeat scroll 20px 10px;
	border-bottom:4px solid #0e82be;
}
/*--- guests ---*/
.moduletable_mod-gosti h3{
	background: #92c053 url(../images/guests-icon.png) no-repeat scroll 20px 10px;
	border-bottom:4px solid #7ba444;
}
/*--- business ---*/
.moduletable_mod-biz h3{
	background: #515151 url(../images/biz-icon.png) no-repeat scroll 20px 10px;
	border-bottom:4px solid #343333;
}
.moduletable_mod-preds h3,
.moduletable_mod-zhiteli h3,
.moduletable_mod-gosti h3,
.moduletable_mod-biz h3{
	color:#fff;
	font-size:18px;
	text-align: center;
	padding: 16px 0 12px;
	margin:0;
	height:55px;
}
ul.menu_menu-zhiteli,
ul.menu_menu-gosti,
ul.menu_menu-biz{
	padding: 10px 0 15px 0;
	background: #fff;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	flex: 1 0 auto;
}
ul.menu_menu-zhiteli li,
ul.menu_menu-gosti li,
ul.menu_menu-biz li{
	padding:5px 12px 5px 35px;
}
ul.menu_menu-zhiteli li a,
ul.menu_menu-gosti li a,
ul.menu_menu-biz li a{
	color:#34495E;
	font-size:15px;
	text-decoration: none;
	padding:0;
	overflow:hidden;
}
ul.menu_menu-zhiteli li:before,
ul.menu_menu-gosti li:before,
ul.menu_menu-biz li:before{
	content: "\e080";
	font-family: 'Glyphicons Halflings';
	font-size: 9px;
	float: left;
	margin-top: 4px;
	margin-left: -17px;
}
ul.menu_menu-zhiteli li:before{
	color: #16a0e8;
}
ul.menu_menu-gosti li:before{
	color:#70A758;
}
ul.menu_menu-biz li:before{
	color:#515151;
}
ul.menu_menu-zhiteli li a:focus,
ul.menu_menu-zhiteli li a span:focus,
ul.menu_menu-zhiteli li a:hover,
ul.menu_menu-zhiteli li a span:hover,
ul.menu_menu-gosti li a:focus,
ul.menu_menu-gosti li a span:focus,
ul.menu_menu-gosti li a:hover,
ul.menu_menu-gosti li a span:hover,
ul.menu_menu-biz li a:focus,
ul.menu_menu-biz li a span:focus,
ul.menu_menu-biz li a:hover,
ul.menu_menu-biz li a span:hover {
    text-decoration: underline;
	background: none;
}
li.last-peoples,
li.last-guests,
li.last-business{
	background: #eff3f6;
}
li.last-peoples,
li.last-guests,
li.last-business{
	list-style-type:none;
	margin:0 auto;
	width:100%;
	padding:11px;
	flex: 0 0 auto;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
li.last-peoples a{
	background: #16a0e8;
	border:1px solid #0e82be;
}
.moduletable_mod-zhiteli li.last-peoples a.last-peoples-link:hover{
	background: #0e82be;
	color:#fff;
}
li.last-guests a{
	background: #92c053;
	border:1px solid #7ba444;
}
.moduletable_mod-gosti li.last-guests a.last-guests-link:hover{
	background: #7ba444;
	color:#fff;
}
li.last-business a{
	background: #515151;
	border:1px solid #343333;
}
.moduletable_mod-biz li.last-business a.last-business-link:hover{
	background: #343333;
	color:#fff;
}
li.last-peoples a,
li.last-guests a,
li.last-business a{
	display:block;
	color:#fff;
	overflow:hidden;
	width:52%;
	padding:4px!important;
	margin:0 auto;
	text-align:center;
	border-radius:2px;
}
li.last-peoples a.last-peoples-link:focus,
li.last-peoples a.last-peoples-link:hover,
li.last-guests a.last-guests-link:focus,
li.last-guests a.last-guests-link:hover,
li.last-business a.last-business-link:focus,
li.last-business a.last-business-link:hover{
    background-color: #eee;
	color:#34495E;
	text-decoration: none;
}
/*----------------- NEWS-LEFT-RIGHT -----------------*/
/*--- news ---*/
.for-news-content{
	margin:20px 0;
}
.tab-content{
	padding:20px 15px;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}
ul.news-tab-list > li {
    float: left;
    margin-bottom: -1px;
}
ul.news-tab-list > li > a {
	font-size:16px;
	padding: 10px 13px;
	margin-right: 3px;
	background-color: #f26d4e;
	color:#fff;
	border: 1px solid transparent;
}
ul.news-tab-list > li > a:focus,
ul.news-tab-list > li > a:hover {
    color: #34495E;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}
ul.news-tab-list > li.active > a,
ul.news-tab-list > li.active > a:focus,
ul.news-tab-list > li.active > a:hover {
	font-size:16px;
	color: #34495E;
	border-bottom-color: transparent;
}
div.k2ItemsBlock ul li a.moduleItemTitle {
	font-size:18px;
}
.tab-content span.moduleItemDateCreated{
	display:block;
	color:#7ba444;
	margin:0 0 0 2px;
}
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img{
	float:left;
	margin: 4px 12px 4px 1px;
	border: 1px solid #ddd;
}
.tab-content a.moduleCustomLink{
	text-decoration:underline;
	display: block;
	text-align: right;
}
.tab-content a.moduleCustomLink:hover{
	text-decoration:none;
}
.itemListCategory ul,
.itemListCategory ul li{
	list-style-type:none;
	margin:0;
	padding:0;
}
/*------------- vertical blocks -------------------*/
.vert-tabs-content{
	margin:20px 0 0 0;
}
.vert-tabs-content-obv{
	height:100%;
	overflow:hidden;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
}
/*--- bhoechie tab ---*/
div.bhoechie-tab-menu{
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0;
}
div.bhoechie-tab-menu div.list-group{
	margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group > a{
	margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group > a .glyphicon,
div.bhoechie-tab-menu div.list-group > a .fa {
	color: #5A55A3;
}
div.bhoechie-tab-menu div.list-group > a:first-child{
	border-top-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group > a:last-child{
	border-bottom-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group > a.active,
div.bhoechie-tab-menu div.list-group > a.active .glyphicon,
div.bhoechie-tab-menu div.list-group > a.active .fa{
	background-color: #f26d4e;
	border-color:#cf5134;
	border-bottom:4px solid #cf5134;
	color: #fff;
}
div.bhoechie-tab-menu div.list-group > a.active:after{
	content: '';
	position: absolute;
	left: 100%;
	top: 50%;
	margin-top: -13px;
	border-left: 0;
	border-bottom: 13px solid transparent;
	border-top: 13px solid transparent;
	border-left: 10px solid #f26d4e;
}
div.bhoechie-tab-content{
	background-color: #ffffff;
	padding-left: 5px;
	padding-top: 10px;
}
div.bhoechie-tab div.bhoechie-tab-content:not(.active){
	display: none;
}
a.tab-priemn span,
a.tab-okno span,
a.tab-sprav span,
a.tab-map span{
	text-align:center;
	line-height:0.9;
}
a.tab-priemn span img,
a.tab-okno span img,
a.tab-sprav span img,
a.tab-map span img{
	margin:3px auto 8px;
}
/*--- priemn-content ---*/
.custom_priemn-content{
	line-height:1.3;
}
.custom_priemn-content img{
	margin:0 10px 1px 0;
	border:1px solid #ddd;
}
.custom_priemn-content p{
	margin:5px 0;
}
.custom_priemn-content ul.list-group{
	list-style-image: url(../../../images/arrows/arrow-list-blue.png);
	margin:12px 0 5px 12px;
}
.custom_priemn-content ul.list-group li{
	margin:6px 0;
}
.custom_priemn-content ul.list-group li a{
	text-decoration:underline;
}
.custom_priemn-content ul.list-group li a:hover{
	text-decoration:none;
}
/*--- okno-content ---*/
.onewind img{
	margin:5px auto 0;
	border:1px solid #ddd;
}
.moduletable_okno-mod-menu{}
.moduletable_okno-mod-menu ul.nav{
	/*list-style-image: url(../../../images/arrows/arrow-list-blue.png);*/
	margin:12px 0 5px 12px;
	padding:0;
}
.moduletable_okno-mod-menu ul.nav li{
	display: list-item;
	margin:8px 0;
}
.moduletable_okno-mod-menu ul.nav li:before{
	content: "\e080";
	font-family: 'Glyphicons Halflings';
	color: #16a0e8;
	font-size: 10px;
	float: left;
	margin-top: 4px;
	margin-left: -17px;
}
.moduletable_okno-mod-menu ul.nav li a,
.moduletable_sprav-mod-menu ul.nav li a{
	padding:0;
	text-decoration: underline;
}
.moduletable_okno-mod-menu ul.nav li a:focus,
.moduletable_okno-mod-menu ul.nav li a:hover,
.moduletable_sprav-mod-menu ul.nav li a:focus,
.moduletable_sprav-mod-menu ul.nav li a:hover {
    text-decoration: none;
    background:none; 
}
/*--- sprav-content ---*/
.moduletable_sprav-mod-menu ul.nav li{
	margin:20px 0;
}
.moduletable_sprav-mod-menu ul.nav li:first-child{
	margin:10px 0 20px;
}
.moduletable_sprav-mod-menu ul.nav li a img{
	margin:0 6px 0 0;
}
.moduletable_sprav-mod-menu ul.nav li a span{
	width:85%;
	float:right;
	display: inline-block;
	text-decoration: underline;
}
.moduletable_sprav-mod-menu ul.nav li a span:hover{
	text-decoration: none;
}
/*--- map-content ---*/
.custom_mod-map img{
	margin:15px auto 0;
}
/*--- left-banners ---*/
.custom_mod-left-ibanners a{
	display:inline-block;
	margin:0 0 10px;
}
.custom_mod-left-ibanners .icon-left-banners{
	margin:0 0 5px 0;
}
/*--- right-banners ---*/
.custom_mod-right-banners a{
	margin:0 0 10px;
}
a.obr-gr-link,
a.elobr-gr-link,
a.adm-gr-link,
a.edi-gr-link,
a.dekret-gr-link{	
	display:block;
	width: 100%;
	height: 0;
	padding-bottom: 31.47%;
	background-position: 0 0;
	background-size:100%;
}
a.obr-gr-link:hover,
a.elobr-gr-link:hover,
a.adm-gr-link:hover,
a.edi-gr-link:hover,
a.dekret-gr-link:hover{
	background-position: 0 100%;
}
a.obr-gr-link{
	background-image: url(/../../../images/banners/right/obras.png);
}
a.elobr-gr-link{	
	background-image: url(/../../../images/banners/right/elobr.png);
}
a.adm-gr-link{
	background-image: url(/../../../images/banners/right/admproc.png);
}
a.edi-gr-link{
	background-image: url(/../../../images/banners/right/2edi.png);
}
a.edi-gr-link{
	/*padding-bottom: 32.75%!important;*/
}
a.dekret-gr-link{
	background-image: url(/../../../images/banners/right/dekret3.png);
}
/*--- gallery ---*/
.moduletable_mod-fotogallery{
	border:1px solid #0e82be;
	margin:0 0 20px 0;
	background: #16a0e8;
	/*background: -moz-linear-gradient(-45deg,  #6b94b0 0%, #6487aa 49%, #6993ad 50%, #7aaac9 100%);
	background: -webkit-linear-gradient(-45deg,  #6b94b0 0%,#6487aa 49%,#6993ad 50%,#7aaac9 100%);
	background: linear-gradient(135deg,  #6b94b0 0%,#6487aa 49%,#6993ad 50%,#7aaac9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b94b0', endColorstr='#7aaac9',GradientType=1 );*/
}
.custom_mod-fotogallery{
	background: #0e82be;
}
.moduletable_mod-fotogallery h3{
	color:#fff;
	padding: 20px 0 10px;
	margin:0;
	text-align:center;
	font-size: 20px;
}
ul.gphoto {
	display: block;
	height: auto;
	list-style: outside none none;
	margin: 0 auto;
	overflow: auto;
	padding: 12px;
}
ul.gphoto li {
	display: block;
	float: left;
	position: relative;
	width: calc(100% / 3);
	width: 33%;
	width: -moz-calc(100% / 3);
}
ul.gphoto li a {
	padding: 8px;
	display: block;
	margin:0 auto;
}
ul.gphoto li a img{
	border:2px solid #cfe6f2;
	transition: all 0.5s ease-out 0s;
	margin: 0 auto;
}
ul.gphoto li a img:hover{
	transform: scale(1.04);
}
div.subCategory a.subCategoryImage img{
	width: 100%
}
.itemListCategory .p-gall a img{
	margin:0;
	padding:0;
}
.itemListCategory .p-gall a:hover{
	border: 1px solid #ccc;
	box-shadow: 1px 1px 5px 2px #d7dcdf;
}
.itemListCategory .modal-lg {
	/*width: 640px;*/
}
.modal-content .modal-body img{
	margin:0 auto!important;
	width: 100%;
}
/*------------- stat banners -------------------*/
.bott-stat-bann{
	/*background:#f5f5f5;*/
	padding:0 0 20px;
}
.stat-bott{
	margin:0 auto;
	padding:12px 5px 7px;
	text-align:center;
}
.stat-bott a{
	margin:5px 7px;
	display:inline-block;
}
.stat-bott a img{
	border: 1px solid #ddd;
}
/*------------- slider banners -------------------*/
.moduletable_mod-bottom-slider{
	margin:10px 0;
}
.custom_mod-bottom-slider a img{
	border: 1px solid #ddd;
}
.carousel-showmanymoveone .carousel-control {
	width: 4%;
	background-image: none;
}
.carousel-showmanymoveone .carousel-control.left {
	margin-left: 15px;
}
.carousel-showmanymoveone .carousel-control.right {
	margin-right: 15px;
}
.carousel-showmanymoveone .cloneditem-1,
.carousel-showmanymoveone .cloneditem-2,
.carousel-showmanymoveone .cloneditem-3 {
	display: none;
}
@media all and (min-width: 768px) {
	.carousel-showmanymoveone .carousel-inner > .active.left,
	.carousel-showmanymoveone .carousel-inner > .prev {
		left: -50%;
	}
	.carousel-showmanymoveone .carousel-inner > .active.right,
	.carousel-showmanymoveone .carousel-inner > .next {
		left: 50%;
	}
	.carousel-showmanymoveone .carousel-inner > .left,
	.carousel-showmanymoveone .carousel-inner > .prev.right,
	.carousel-showmanymoveone .carousel-inner > .active {
		left: 0;
	}
	.carousel-showmanymoveone .carousel-inner .cloneditem-1 {
		display: block;
	}
}
@media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
	.carousel-showmanymoveone .carousel-inner > .item.active.right,
	.carousel-showmanymoveone .carousel-inner > .item.next {
		-webkit-transform: translate3d(50%, 0, 0);
		transform: translate3d(50%, 0, 0);
		left: 0;
	}
	.carousel-showmanymoveone .carousel-inner > .item.active.left,
	.carousel-showmanymoveone .carousel-inner > .item.prev {
		-webkit-transform: translate3d(-50%, 0, 0);
		transform: translate3d(-50%, 0, 0);
		left: 0;
	}
	.carousel-showmanymoveone .carousel-inner > .item.left,
	.carousel-showmanymoveone .carousel-inner > .item.prev.right,
	.carousel-showmanymoveone .carousel-inner > .item.active {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		left: 0;
	}
}
@media all and (min-width: 992px) {
	.carousel-showmanymoveone .carousel-inner > .active.left,
	.carousel-showmanymoveone .carousel-inner > .prev {
	left: -25%;
	}
	.carousel-showmanymoveone .carousel-inner > .active.right,
	.carousel-showmanymoveone .carousel-inner > .next {
		left: 25%;
	}
	.carousel-showmanymoveone .carousel-inner > .left,
	.carousel-showmanymoveone .carousel-inner > .prev.right,
	.carousel-showmanymoveone .carousel-inner > .active {
		left: 0;
	}
	.carousel-showmanymoveone .carousel-inner .cloneditem-2,
	.carousel-showmanymoveone .carousel-inner .cloneditem-3 {
		display: block;
	}
}
@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
	.carousel-showmanymoveone .carousel-inner > .item.active.right,
	.carousel-showmanymoveone .carousel-inner > .item.next {
		-webkit-transform: translate3d(25%, 0, 0);
		transform: translate3d(25%, 0, 0);
		left: 0;
	}
	.carousel-showmanymoveone .carousel-inner > .item.active.left,
	.carousel-showmanymoveone .carousel-inner > .item.prev {
		-webkit-transform: translate3d(-25%, 0, 0);
		transform: translate3d(-25%, 0, 0);
		left: 0;
	}
	.carousel-showmanymoveone .carousel-inner > .item.left,
	.carousel-showmanymoveone .carousel-inner > .item.prev.right,
	.carousel-showmanymoveone .carousel-inner > .item.active {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		left: 0;
	}
}
@media all and (min-width: 992px) and (max-width: 1200px) {
	ul.news-tab-list > li > a {
		font-size:15px;
		padding: 10px;
	}
}
/*------------- Oficial links -------------------*/
.bott-ofic-links{
	padding:15px 20px;
	margin:20px 0 0;
	border: 1px solid #769d41;
	background: #7ba444;
	/*background: -moz-linear-gradient(-45deg,  #326497 0%, #326497 49%, #3e7caf 49%, #3e7caf 100%);
	background: -webkit-linear-gradient(-45deg,  #326497 0%,#326497 49%,#3e7caf 49%,#3e7caf 100%);
	background: linear-gradient(135deg,  #326497 0%,#326497 49%,#3e7caf 49%,#3e7caf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#326497', endColorstr='#3e7caf',GradientType=1 );*/
}
.moduletable_mod-ofic-links{
	padding:0 20px;
}
ul.list-ofl li{
	display: block;
	padding:5px 0;
}
ul.list-ofl li:before {
	/*Using a Bootstrap glyphicon as the bullet point*/
	content: "\e080";
	font-family: 'Glyphicons Halflings';
	font-size: 9px;
	float: left;
	margin-top: 4px;
	margin-left: -17px;
	color: #fff;
}
ul.list-ofl li a {
	color: #fff;
}
/*----------------- Footer -------------------*/
.bott-info{
	background:#515151;
}
/*--- copyright ---*/
.custom_mod-bott-copyr{
	padding:15px 0;
	color:#fff;
}
.custom_mod-bott-copyr img{
	float:left;
	margin:0 12px 3px 10px;
}
/*--- counters ---*/
.custom_mod-bott-count{
	text-align:center;
	padding:15px 0;
}
.custom_mod-bott-count p{
	margin:0 5px 12px;
}
.custom_mod-bott-count p a{
	color:#fff;
	text-decoration:underline;
}
.custom_mod-bott-count p a:hover{
	text-decoration:none;
}
/*--- cgis ---*/
.custom_mod-cgis-bott{
	text-align:right;
	color:#fff;
	padding:15px 0;
}
.custom_mod-cgis-bott img{
	float:right;
	margin:0 5px 10px 12px;
}
.custom_mod-cgis-bott span a{
	color:#fff;
	text-decoration:underline;
}
.custom_mod-cgis-bott span a:hover{
	text-decoration:none;
}
/*----------------- CONTENT-K2 -----------------*/
/*--- pathway ---*/
.in-content .breadcrumb{
	margin:0 0 25px 0;
	background-color: #eff3f6;
}
.mod-pathway li span.divider {
	display: none;
}
.in-content .breadcrumb > .active {
	color: #333;
}
.in-content .breadcrumb > li + li::before {
	color: #7d7d7d;
}
/*--- K2 ---*/
.in-content div.itemView,
.in-content div.itemListView {
	background: #fff;
	margin: 0;
}
.in-content div.itemList,
.in-content div.itemView,
.in-content div.item-page,
.in-content .search,
div#xmap{
	padding: 0 15px 20px 15px!important;
}
div.itemHeader span.itemDateCreated,
div.catItemHeader span.catItemDateCreated {
	color: #333;
	font-size: 13px;
}
div.itemHeader h2.itemTitle,
div.itemListCategory h2,
div..item-page .page-header h2{
	color: #263238;
}
div.itemListCategory {
	background: #eff3f6;
	border: 1px solid #ddd;
	border-radius: 2px;
	margin: 0 0 24px 0;
	padding: 10px 15px;
}
.itemListCategory div li{
	margin: 4px 15px 4px 20px;
}
div.itemListCategory img,
div.itemFullText img {
	background: #fff;
	margin: 2px 10px 5px 8px;
	padding:4px;
	border: 1px solid #ddd;
}
div.itemFullText img{
	border: none;
}
div.itemListCategory h2 {
	margin: 7px 0 10px;
}
div.itemListCategory div.bg-success,
div.itemListCategory div.bg-info{
	padding:15px;
	/*background-color:#F1F7E8;*/
	margin:20px 0;
	font-size:16px;
	border: 1px solid #ddd;
	background: -moz-linear-gradient(-45deg,  #f6faf0 0%, #f6faf0 49%, #F1F7E8 49%, #F1F7E8 100%);
	background: -webkit-linear-gradient(-45deg,  #f6faf0 0%,#f6faf0 49%,#F1F7E8 49%,#F1F7E8 100%);
	background: linear-gradient(135deg,  #f6faf0 0%,#f6faf0 49%,#F1F7E8 49%,#F1F7E8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6faf0', endColorstr='#F1F7E8',GradientType=1 );
}
div.itemListCategory div.bg-success p,
div.itemListCategory div.bg-info p{
	margin:10px 0;
}
div.itemListCategory div.bg-success a,
div.itemListCategory div.bg-info a{
	color: #34495E;
	/*display:inline-block; ?*/
	text-decoration:underline;
}
div.itemListCategory div.bg-success a:hover,
div.itemListCategory div.bg-info a:hover{
	text-decoration:none;
}
div.catItemView {
	margin-bottom: 22px;
}
div.catItemIntroText {
	padding: 4px 0 4px 0;
}
div.catItemHeader h3.catItemTitle {
	padding: 8px 0 4px 0;
}
div.catItemImageBlock,
div.itemImageBlock {
	margin: 0 0 10px 0;
}
div.subCategory {
	background: #f6f8fa;
	background: -moz-linear-gradient(-45deg,  #f6f8fa 0%, #f6f8fa 49%, #EFF3F6 49%, #EFF3F6 100%);
	background: -webkit-linear-gradient(-45deg,  #f6f8fa 0%,#f6f8fa 49%,#EFF3F6 49%,#EFF3F6 100%);
	background: linear-gradient(135deg,  #f6f8fa 0%,#f6f8fa 49%,#EFF3F6 49%,#EFF3F6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8fa', endColorstr='#EFF3F6',GradientType=1 );
	border: 1px solid #ddd;
	margin: 0 5px 10px;
	padding: 14px;
}
div.subCategory:hover{
	background: #eff3f6;
	background: -moz-linear-gradient(-45deg,  #eff3f6 0%, #eff3f6 49%, #e8eef2 49%, #e8eef2 100%);
	background: -webkit-linear-gradient(-45deg,  #eff3f6 0%,#eff3f6 49%,#e8eef2 49%,#e8eef2 100%);
	background: linear-gradient(135deg,  #eff3f6 0%,#eff3f6 49%,#e8eef2 49%,#e8eef2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eff3f6', endColorstr='#e8eef2',GradientType=1 );
}
div.subCategory h2 {
	margin: 8px 0 15px;
	font-size:26px;
}
div.subCategory h2 a {
	color: #34495E;
}
span.catItemImage img,
span.itemImage img {
	border: 1px solid #ddd;
}
.itemListCategory > div{
	margin: 25px 0 0;
}
.itemListCategory > div.clr{
	margin: 10px 0 0;
}
/*--- Content ---*/
.in-content-container{
	margin-top:20px;
}
.in-content .search #searchForm{
	padding:0 20px;
	margin:0 0 20px;
}
dl.search-results dt.result-title{
	margin:20px 0 0;
}
dl.search-results dt.result-title,
dl.search-results dt.result-title a{
	font-size: 20px;
}
dl.search-results dd.result-category{}
dl.search-results dd.result-text{
	margin:5px 0;
}
.item-image img,
.item-page img,
.item-page p img{
	margin: 5px 10px 5px 7px;
	padding: 0;
	position: relative;
}
.item-page .page-header{
	margin: 0 0 20px;
	padding:0;
	border: none;
}
.imgwtext-left,
.imgwtext-right {
	padding: 7px;
	margin: 10px 0 5px 5px;
	background: none;
}
.imgwtext-left {
	float: left;
}
.imgwtext-right {
	float: right;
}
.imgwtext-left figcaption,
.imgwtext-right figcaption{
	margin: 0 auto 5px;
	text-align:center;
	word-wrap: break-word!important;
}
/*--- doc-icons ---*/
a[href$=".doc"], a[href$=".DOC"], a[href$=".docx"], a[href$=".DOCX"], a[href$=".rtf"], a[href$=".RTF"] {
	background-image: url(../images/doc-icon.png);
}
a[href$=".xls"], a[href$=".xlsx"], a[href$=".XLS"], a[href$=".XLSX"] {
	background-image: url(../images/2excel-icon.png);
}
a[href$=".pdf"], a[href$=".PDF"]{
	background-image: url(../images/pdf-icon.png);
}
a[href$=".zip"], a[href$=".rar"], a[href$=".ZIP"], a[href$=".RAR"]{
	background-image: url(../images/arch-icon.png);
}
a[href^="mailto:"] {
	background-image: url(../images/mail-icon.png);
}
a[href$=".jpg"], a[href$=".jpeg"], a[href$=".png"], a[href$=".JPG"], a[href$=".JPEG"], a[href$=".PNG"]{
	background-image: url(../images/i-icon.png);
}
a[href$=".ppt"], a[href$=".pptx"], a[href$=".PPT"], a[href$=".PPTX"]{
	background-image: url(../images/pp-icon.png);
}
a[href$=".doc"], a[href$=".docx"], a[href$=".rtf"], a[href$=".zip"], a[href$=".rar"], a[href$=".pdf"], a[href$=".jpg"], a[href$=".jpeg"], a[href$=".xls"], a[href$=".xlsx"], a[href$=".DOC"], a[href$=".DOCX"], a[href$=".RTF"], a[href$=".ZIP"], a[href$=".RAR"], a[href$=".PDF"], a[href$=".JPG"], a[href$=".JPEG"], a[href$=".XLS"], a[href$=".XLSX"], a[href$=".PPT"], a[href$=".PPTX"], a[href$=".ppt"], a[href$=".pptx"]{
	background-position: left top;
	background-repeat: no-repeat;
	display: table-cell;
	height: 40px;
	line-height: 1.5em;
	padding-left: 48px;
	vertical-align: middle;
	font-size: 105%;
}
a[href^="mailto:"]{
	background-position: left top;
	background-repeat: no-repeat;
	display: inline-block;
	padding-left: 30px;
	font-size: 105%;
}
/*--- SimpleForm2 ---*/
.sf2-element-captcha .sf2-element-captcha-image,
.sf2-element-captcha .sf2-element-captcha-image img {
    width: 220px;
	text-align:left;
}
.sf2-element-captcha .sf2-element-captcha-input {
    vertical-align: middle;
    padding: 5px 0 10px 2px;
}
.sf2-element-captcha .sf2-element-captcha-image,
.sf2-element-captcha .sf2-element-captcha-input {
	display: block;
	padding: 5px 0;
}
ul#myTabsel{
	display:none!important;
}
/*--------------------------  Таблицы  -------------------------*/
table.mostable {
	overflow-x: auto;
	margin: 0 auto 20px;
	width: 100%;
	max-width: 100%;
	border-spacing: 0;
}
table.mostable tr {
	background: #fff none repeat scroll 0 0;
}
table.mostable tr:nth-child(odd){/* zebra or :nth-child(2n+1) */
	background: #ededed/*#daf1fd*/ /*#F1F7E8*/ none repeat scroll 0 0;
}
table.mostable tr:hover > td {
	background:#e4e4e4/*#c2e8fc*/ /*#e5f0d5*/ none repeat scroll 0 0;
}
table.mostable th {
	background-color:#515151/* #0E82BE*//*#92C053*/;
	color: #fff;
	padding: 8px;
	font-size:110%;
	text-align: center;
	vertical-align: middle;
}
.border td, .border th {
	border: 1px solid #d9d9d9;
	border-collapse: collapse;
}
table.mostable td{
	padding: 8px;
	vertical-align: top;
}
table.mostable td a:hover{
	text-decoration:none;
}

/**/

.moduletable .soc{
	float:right;
	width: 50%;
	text-align: center;
}
.moduletable .soc .vk{
	width: 28px;
	height: 28px;
	float: left;
	background-image: url("../images/vk.png");
	background-repeat: no-repeat;
	margin: 0 5% 0 10%;
}
.moduletable .soc .ok{
	width: 28px;
	height: 28px;
	float: left;
	background-image: url("../images/ok.png");
	background-repeat: no-repeat;
	margin: 0 10% 0 5%;
}
.moduletable .soc .vk:hover{
	background-image: url("../images/vk_blue.png");
}
.moduletable .soc .ok:hover{
	background-image: url("../images/ok_orange.png");
}
.moduletable .soc a{text-decoration: none!important}